@import url("https://fonts.googleapis.com/css?family=Space+Mono:400,400i,700,700i&display=swap");
@font-face {
  font-family: "Public Sans Regular";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans Regular"), url("../fonts/PublicSans-Regular.woff") format("woff");
}
@font-face {
  font-family: "Public Sans Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans Italic"), url("../fonts/PublicSans-Italic.woff") format("woff");
}
@font-face {
  font-family: "Public Sans Thin";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans Thin"), url("../fonts/PublicSans-Thin.woff") format("woff");
}
@font-face {
  font-family: "Public Sans Thin Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans Thin Italic"), url("../fonts/PublicSans-ThinItalic.woff") format("woff");
}
@font-face {
  font-family: "Public Sans ExtraLight";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans ExtraLight"), url("../fonts/PublicSans-ExtraLight.woff") format("woff");
}
@font-face {
  font-family: "Public Sans ExtraLight Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans ExtraLight Italic"), url("../fonts/PublicSans-ExtraLightItalic.woff") format("woff");
}
@font-face {
  font-family: "Public Sans Light";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans Light"), url("../fonts/PublicSans-Light.woff") format("woff");
}
@font-face {
  font-family: "Public Sans Light Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans Light Italic"), url("../fonts/PublicSans-LightItalic.woff") format("woff");
}
@font-face {
  font-family: "Public Sans Medium";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans Medium"), url("../fonts/PublicSans-Medium.woff") format("woff");
}
@font-face {
  font-family: "Public Sans Medium Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans Medium Italic"), url("../fonts/PublicSans-MediumItalic.woff") format("woff");
}
@font-face {
  font-family: "Public Sans SemiBold";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans SemiBold"), url("../fonts/PublicSans-SemiBold.woff") format("woff");
}
@font-face {
  font-family: "Public Sans SemiBold Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans SemiBold Italic"), url("../fonts/PublicSans-SemiBoldItalic.woff") format("woff");
}
@font-face {
  font-family: "Public Sans Bold";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans Bold"), url("../fonts/PublicSans-Bold.woff") format("woff");
}
@font-face {
  font-family: "Public Sans Bold Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans Bold Italic"), url("../fonts/PublicSans-BoldItalic.woff") format("woff");
}
@font-face {
  font-family: "Public Sans ExtraBold";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans ExtraBold"), url("../fonts/PublicSans-ExtraBold.woff") format("woff");
}
@font-face {
  font-family: "Public Sans ExtraBold Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans ExtraBold Italic"), url("../fonts/PublicSans-ExtraBoldItalic.woff") format("woff");
}
@font-face {
  font-family: "Public Sans Black";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans Black"), url("../fonts/PublicSans-Black.woff") format("woff");
}
@font-face {
  font-family: "Public Sans Black Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Public Sans Black Italic"), url("../fonts/PublicSans-BlackItalic.woff") format("woff");
}
#main {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}

button,
input[type=submit],
input[type=reset],
input[type=button],
input[type=file] {
  padding: 8px 24px;
  -webkit-appearance: none;
  border-radius: 1.5rem;
  border: 0 !important;
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
  font-size: 1rem;
}
button:hover,
input[type=submit]:hover,
input[type=reset]:hover,
input[type=button]:hover,
input[type=file]:hover {
  cursor: pointer;
}

input[type=text],
input[type=email],
input[type=password],
input[type=url],
input[type=search],
input[type=tel],
input[type=number],
textarea {
  padding: 40px 24px 24px !important;
  border: 1px solid #eee;
  outline: 0;
  border-radius: 1.5rem;
  font-size: 1rem !important;
}
input[type=text]:hover,
input[type=email]:hover,
input[type=password]:hover,
input[type=url]:hover,
input[type=search]:hover,
input[type=tel]:hover,
input[type=number]:hover,
textarea:hover {
  border: 1px solid #0000ff;
}

@-ms-viewport {
  width: device-width;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Space Mono", monospace;
  font-weight: normal;
}

body {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

html, body {
  font-size: 1rem;
  color: black;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
  font-kerning: normal;
  -webkit-font-kerning: normal;
  -ms-font-kerning: normal;
  -moz-font-kerning: normal;
  -o-font-kerning: normal;
}
@media screen and (max-width: 420px) {
  html, body {
    font-size: 0.95rem;
  }
}

a {
  color: black;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

#new-post,
#login-form,
#register-form,
#contact-form {
  display: none;
}

h1, h2, h3, h4, h5 {
  font-size: 1rem;
}

#header {
  position: fixed;
  right: 1rem;
  left: 1rem;
  top: 1rem;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  align-content: center;
  align-items: center;
}
#header a {
  color: black;
  text-decoration: none;
  display: block;
  background: white;
  padding: 0.5rem 1.2rem;
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
  white-space: nowrap;
  border-radius: 1.5rem;
  transition: box-shadow 0.3s ease-in-out;
}
#header a:hover {
  background: black;
  color: white;
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.25);
  text-decoration: none;
}
#header a.crumb-button {
  margin-left: 1rem;
  margin-right: auto;
}
#header a.home-button {
  font-weight: bold;
  font-style: italic;
/*   color: #0000ff; */
  border-radius: 1.5rem;
  background: #0000ff;
  color: white;
}
#header a.home-button:hover {
  background: black;
}

.login-button {
  margin-left: auto;
  margin-right: 1rem;
}

.menu-register-button {
  background: #0000ff !important;
  color: white !important;
}
.menu-register-button:hover {
  background: black !important;
}

#main {
  max-width: 960px;
  padding: 8rem 1rem 1rem 1rem;
}

#posts {
  flex: 1;
  display: flex;
  flex-direction: column;
}
#posts.based {
  flex: 1;
  display: flex;
  flex-direction: column-reverse;
}
#posts .post {
  margin-bottom: 3rem;
}

.post-wrapper {
  border-radius: 1.25rem;
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.post-buttons .login-button {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  padding-left: 120px;
  padding-top: 22px;
  text-decoration: none;
}

.post-buttons {
  position: relative;
  font-size: 12px;
}
.post-buttons:hover .login-button,
.post-buttons:hover .wpulike-heart .wp_ulike_put_text,
.post-buttons:hover .wpulike-heart .count-box {
  color: #0000ff;
}

.post-wrapper {
  position: relative;
}

.post-title {
  padding: 1rem 1.2rem;
  text-decoration: none;
  display: block;
  font-size: 12px;
}

.posted-by {
    display: flex;
    padding: 1rem 1.2rem;
    align-items: center;
    font-size: 12px;
}

.post-avatar {
	width: 32px;
	height: 32px;
	background-size: cover;
	border-radius: 50%;
	margin-right: 10px;
}

.post {
  position: relative;
}

.post-time {
  font-size: 12px;
  position: absolute;
  right: 1.2rem;
  bottom: 23px;
  text-decoration: none;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.wp_ulike_is_not_logged {
  pointer-events: none;
  transition: opacity 0.3s ease-in-out;
}
.wp_ulike_is_not_logged:hover {
  opacity: 0.3;
}

.um input[type=submit].um-button {
  background: #000 !important;
  text-decoration: uppercase !important;
}

.wp_ulike_is_liked {
  background: #0000ff !important;
  border: 1px solid #0000ff !important;
}

.wp_ulike_is_liked,
.wp_ulike_is_liked .count-box {
  color: white !important;
}

.wp_ulike_is_liked button span,
.wp_ulike_is_liked .count-box {
  color: white;
  font-size: 12px;
}

.wp_ulike_is_unliked button span,
.wp_ulike_is_unliked .count-box {
  font-size: 12px;
}

.wpulike-heart .wp_ulike_general_class {
  border-radius: 19px;
  padding: 1px 5px;
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
  border: 0 !important;
  transition: box-shadow 0.3s ease-in-out;
}
.wpulike-heart .wp_ulike_general_class .wp_ulike_put_text,
.wpulike-heart .wp_ulike_general_class .count-box {
  font-size: 12px;
  color: black;
  text-transform: none !important;
  font-weight: normal !important;
}
.wpulike-heart .wp_ulike_general_class:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.25);
}

.page-load-status {
  display: none;
  padding-top: 20px;
  text-align: center;
}

.um .um-profile-nav-item.active a,
.um .um-profile-nav-item.active a:hover {
  background: #222 !important;
}

.um-profile-nav,
.um-profile-nav-item.active a,
.um .um-field-group-head,
.picker__box,
.picker__nav--prev:hover,
.picker__nav--next:hover,
.um .um-members-pagi span.current,
.um .um-members-pagi span.current:hover,
.upload,
.um-modal-header,
.um-modal-btn,
.um-modal-btn.disabled,
.um-modal-btn.disabled:hover,
div.uimob800 .um-account-side li a.current,
div.uimob800 .um-account-side li a.current:hover {
  background: black!important;
	color: white!important;
}

.um-profile-nav-item a {
  border-radius: 0 !important;
}

.um-icon-ios-paper,
.um-faicon-frown-o {
  display: none !important;
}

.um-61.um .um-profile-body {
  max-width: 100% !important;
}

.wpulike {
  padding: 16px 0;
}

.acf-oembed {
  border: 1px solid #eee !important;
  border-radius: 1rem;
}

.acf-oembed .title .input-search {
  padding: 1rem 1.2rem !important;
  height: auto !important;
}

.acf-required {
  color: #0000ff !important;
}

.acf-form-submit {
  margin: 10px 0 20px;
}

.acf-fields > .acf-field {
  border-top: 0px !important;
}

.acf-button-group label {
  border-color: #000 !important;
  cursor: pointer;
}

.acf-button-group label.selected {
  background-color: #0000ff !important;
  border: 1px solid #0000ff !important;
}

.acf-button-group label:last-child {
  border-radius: 0 1.2rem 1.25rem 0 !important;
}

.acf-button-group label:first-child {
  border-radius: 1.25rem 0 0 1.25rem !important;
}

.acf-button-group label {
  padding: 7px 24px !important;
  border: 1px solid black;
}

.acf-button-group label:not(.selected):hover {
  background: white !important;
  color: #0000ff !important;
  border-color: #222 !important;
}

.acf-fields > .acf-field {
  padding: 8px 0;
}

.acf-oembed .title {
  border-bottom: 0 !important;
}

.message-wrapper {
  font-size: 1.2rem;
  padding: 1rem 1.2rem;
}
.message-wrapper a {
  color: black;
  text-decoration: none;
  border-bottom: 1px solid black;
}
.message-wrapper a:hover {
  color: #0000ff;
  border-bottom: 1px solid #0000ff;
}

.modal {
  border-radius: 1.25rem;
}

textarea {
  padding: 40px 24px 24px !important;
  font-size: 16px !important;
  line-height: 28px !important;
}

.acf-field-textarea .acf-label,
.acf-field-oembed .acf-label,
.acf-field-url .acf-label,
.acf-field-text .acf-label {
  position: absolute !important;
  z-index: 1 !important;
  left: 37px !important;
  font-size: 1rem !important;
  top: 27px !important;
}
.acf-field-textarea .acf-label label,
.acf-field-oembed .acf-label label,
.acf-field-url .acf-label label,
.acf-field-text .acf-label label {
  font-weight: normal !important;
}

.acf-field-oembed .acf-input {
  margin-top: 70px !important;
}

.acf-field-oembed .acf-label {
  left: 12px !important;
}

.pagination {
  display: flex;
}
.pagination span {
  display: block;
  margin-right: 16px;
}

.next {
  margin-left: auto;
}

.acf-icon.-globe.-small {
  display: none;
}

#footer {
  background: #111;
  margin-top: auto;
}

.footer-buttons {
  max-width: calc(960px - 2rem);
  width: calc(100% - 2rem);
  margin: 0 auto;
  padding: 1rem 0;
  display: flex;
  justify-content: space-between;
}

.footer-buttons .menu {
  display: flex;
}

.credits,
.footer-buttons .menu a {
  display: block;
  margin-right: 1.2rem;
  color: white;
  opacity: 0.5;
  transition: opacity 0.3s ease-in-out;
  text-decoration: none;
  font-size: 12px;
}
.credits:hover,
.footer-buttons .menu a:hover {
  opacity: 1;
}

/*# sourceMappingURL=main.css.map */


.um .um-tip:hover, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i, .um .um-member-name a:hover, .um .um-member-more a:hover, .um .um-member-less a:hover, .um .um-members-pagi a:hover, .um .um-cover-add:hover, .um .um-profile-subnav a.active, .um .um-item-meta a, .um-account-name a:hover, .um-account-nav a.current, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color,.um a.um-link,.um-profile.um .um-profile-headericon a:hover,.um-profile.um .um-profile-edit-a.active {
  color: #0000ff!important;
}
.um .um-field-group-head,.picker__box,.picker__nav--prev:hover,.picker__nav--next:hover,.um .um-members-pagi span.current,.um .um-members-pagi span.current:hover,.um .um-profile-nav-item.active a,.um .um-profile-nav-item.active a:hover,.upload,.um-modal-header,.um-modal-btn,.um-modal-btn.disabled,.um-modal-btn.disabled:hover,div.uimob800 .um-account-side li a.current,div.uimob800 .um-account-side li a.current:hover,.um input[type="submit"].um-button,.um input[type="submit"].um-button:focus,.um a.um-button,.um a.um-button.um-disabled:hover,.um a.um-button.um-disabled:focus,.um a.um-button.um-disabled:active,.um input[type="submit"]:disabled:hover {
  background: #0000ff!important;
	color: white!important;
}

.page-template-default .wpulike{
	display: none!important;
}
.page-template-default.page-id-268 .wpulike{
	display: block!important;
}
.wc-comment-text .wpulike{
	display: none!important;
}
#wpcomm .wc-field-textarea textarea {
	    padding-left: 80px!important;
    padding-top: 24px!important;
}

#main #posts {
opacity:0;
	pointer-events: none;
}
#main.posts-loaded #posts{
opacity:1;
		pointer-events: auto;
}

#main.posts-loaded .loader {
display: none;
}
.um-col-alt a{
	color: white!important;
}
.um-col-alt a:hover{
	background: black;
}

.sort-buttons {
	position: absolute;top: 56px;font-size: 12px;display: flex;
}

.sort-buttons .home-button {
	padding: .25rem .75rem!important;font-style: normal!important;margin-right: 1.2em!important; background: #fff!important; color: black!important;
}

.home .sort-buttons .latest-button {
	background: #00f!important; color: white!important;pointer-events: none;
}

.page-template-default.page-id-268 .sort-buttons .based-button {
	background: #00f!important; color: white!important;pointer-events: none;
}